/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/* steve - custom css */

.flexslider, .portfolio_slider {
    margin: 0 0 30px;
    position: relative;
    zoom: 1;
}

body div.pp_overlay {
    opacity: .9!important;
}

.q_image_with_text_over .shader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 20;
    background-color: rgba(0,0,0,.2);
}

/* steve - no top LH titles to photo gallery */
.pp_pic_holder .ppt {
display: none !important;
}
/* end steve - no titles to photo gallery */

/* steve - cover boxes for ipads screens */
@media only screen and (min-width: 768px) {
  .touch .cover_boxes ul li .box .thumb {    
    pointer-events: none !important;
  }
}
/* end steve - cover boxes for ipads screens */